Skip to main content
GET
List companies

Authorizations

Authorization
string
header
required

API key authentication. Include your API key as a Bearer token.

Example: Bearer sk_prod_xxxxxx

Get your API key from the Stell Dashboard.

Query Parameters

limit
string

Ignored. This endpoint returns only your own company in a single response.

nextToken
string

Ignored. This endpoint returns only your own company and never returns a nextToken.

Response

Successful response with company list

data
object
required

Page of companies plus the pagination cursor

requestId
string
required

Unique request identifier for debugging

Pattern: ^[0-9A-Z]{26}$